{
  "navigationBarTitleText": "",
  "usingComponents": {
    "van-popup": "../../../dist/popup/index",
    "van-count-down":"../../../dist/count-down/index",
    "mp-html": "/mycomponent/mp-html/index"
  }
}